.banners {
	margin-bottom: 0 !important;
}

.banners img {
	display: block;
	width: 100%;
}

.banners .slick-prev {
	left: 20px;
}

.banners .slick-next {
	right: 20px;
}


.bnr{
	height: 348px;
	margin-bottom: 15px;
	position: relative;
	background-size: cover;
	-webkit-background-size: cover;
}
	.bnr:before{
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 1;
		content: "";
background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 29%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 29%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 29%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#00000000',GradientType=0 );

	}

.bnr_instituicao{
	background-image: url(../img/topo/instituicao.jpg);
}
.bnr_equipe{
	background-image: url(../img/topo/equipe.jpg);
}
.bnr_apoiadores{
	background-image: url(../img/topo/apoiadores.jpg);
}
.bnr_galeria{
	background-image: url(../img/topo/galeria.jpg);
}
.bnr_projetos{
	background-image: url(../img/topo/projetos.jpg);
}
.bnr_transparencia{
	background-image: url(../img/topo/transparencia.jpg);
}
.bnr_equipe{
	background-image: url(../img/topo/equipe.jpg);
}
.bnr_depoimentos{
	background-image: url(../img/topo/depoimentos.jpg);
}
.bnr_noticias{
	background-image: url(../img/topo/noticias.jpg);
}
.bnr_doepessoafisica{
	background-image: url(../img/topo/pessoafisica.jpg);
	height: 590px;
}
.bnr_doepessoajuridica{
	background-image: url(../img/topo/pessoajuridica.jpg);
	height: 590px; 
}
.bnr_imposto{
	background-image: url(../img/topo/imposto.jpg);
	height: 590px; 
}
.bnr_imposto:before,
.bnr_doepessoafisica:before,
.bnr_doepessoajuridica:before{
	opacity: .5;
	height: 30%;
}
.bnr_imposto .row,
.bnr_doepessoafisica .row,
.bnr_doepessoajuridica .row{
	z-index: 2;
	position: relative;
	top: 150px;
}


@media(max-width: 768px){
		.bnr{
			height: 220px; 
			background-position: bottom;
		}
	.bnr_imposto ,
	.bnr_doepessoafisica ,
	.bnr_doepessoajuridica {
		height: 590px !important; 
	}
}
